Subject: RE: Sick Leave
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 14 Jul 2021 09:13:16 +0000

Hi Pritish,

No problem, take care!

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, July 14, 2021 10:11 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Sick Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Just to advise you that I have a fever and body ache due to the vaccination I have had. So unable to continue to the office today.

I will be assigning tickets, approving RMA's and answering tech questions for the team intermittently.

Sorry for the inconvenience.

Regards,
Pritish Nandi